SDL_test_md5.h File Reference
`#include "begin_code.h"`
`#include "close_code.h"`
Include dependency graph for SDL_test_md5.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

struct | SDLTest_Md5Context

## Typedefs

typedef unsigned long int | MD5UINT4

## Functions

void | SDLTest_Md5Init (SDLTest_Md5Context *mdContext)
void | SDLTest_Md5Update (SDLTest_Md5Context *mdContext, unsigned char *inBuf, unsigned int inLen)
void | SDLTest_Md5Final (SDLTest_Md5Context *mdContext)

## Typedef Documentation

## MD5UINT4

typedef unsigned long int MD5UINT4

Definition at line 68 of file SDL_test_md5.h.

## Function Documentation

## SDLTest_Md5Final()

void SDLTest_Md5Final | ( | SDLTest_Md5Context * | mdContext | ) |

## SDLTest_Md5Init()

void SDLTest_Md5Init | ( | SDLTest_Md5Context * | mdContext | ) |

## SDLTest_Md5Update()

void SDLTest_Md5Update | ( | SDLTest_Md5Context * | mdContext,
|  | unsigned char * | inBuf,
|  | unsigned int | inLen )